body {
	font-family: "Lato",sans-serif;
}

h1, h2, h3, h4, h5, h6, p{
	font-family: "Lato",sans-serif;
	
}
div#site-container {
	margin-top: 60px;
}

div#booking-calender-date {
	background-color: #56483D;
	min-height: 4em;
	line-height: 4em;
    vertical-align: middle;
    color: #FFFFFF;
}


div#booking_data {
	padding-top: 15px;
}

div#booking-calender-terms {
	background-color: #56483D;
	min-height: 4em;
    color: #FFFFFF;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
}

div#booking-calender-info {
	background-color: #666666;
	min-height: 4em;
    color: #FFFFFF;
	padding-top: 20px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 20px;
	margin-top: 15px;
}

/*calendar table */
table.BookingSheet {
	width: 100%;
	border-width: 0px 0px 0px 0px;
	border-collapse: collapse;
	background-color: white;
}

/*calendar - court or resource header*/
table th.BookingSheetCategoryLabel {
	font-family: "Lato",sans-serif;
	text-align: center;
	background-color: #4C9ED9;
	font-size:1.5em;
	text-transform: none;
/*background-color: #E8E8E8;*/
}

/*calendar - time label (1st col)*/
table td.BookingSheetTimeLabel {
	width: 50px;
	font-size: 15px;
	text-align: right;
	/*background-color: #E8E8E8;*/
	color: #FFFFFF;
	background-color: #56483D;
	padding: 1px 10px 1px 3px;
	border-width: 0px 1px 0px 1px;
	border-style: solid solid solid solid;
	border-color: #56483D;
	border-right: 1px solid;
	box-shadow: unset; 
	-moz-border-radius: 0px 0px 0px 0px;
}

table td.TimeCell {
	text-align: center;
	vertical-align: middle;
	height: 32px;
}

table td.NotAvailable {
	background-color: #EEEEEE;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: gray gray gray gray;
	-moz-border-radius: 0px 0px 0px 0px;
}

table td.Available {
	background-color: white;
	border-width: 1px 1px 1px 1px;
	border-style: solid solid solid solid;
	border-color: gray gray gray gray;
	-moz-border-radius: 0px 0px 0px 0px;
}
